проблема с новой версией snort



  • Добрый день. После обновления snort до версии 2.9.2.3 pkg v. 2.2.1, перестал работать блокировщик. В логе ошибки такие:

    snort[16224]: FATAL ERROR: /usr/local/etc/snort/snort_50535_vr0/snort.conf(324) Unknown output plugin: "alert_pf"

    Может кто уже сталкивался с подобным, поиском по форуму не нашел ответа, хотя ошибки такие возникали.



  • В английской ветке читайте - есть такие темы.



  • @dvserg:

    В английской ветке читайте - есть такие темы.

    Там нет решения, есть только возможность обойти проблему, убрав возможность блокировки



  • У меня такая же проблема. Решить пока не удалось. Если чего раскопаешь-отпиши плиз


Log in to reply